div.content.quote.backgr2 {
	background-image: url('../images/mission_about_2x.png');
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 1920px 450px;
	padding: 0px;
	min-height: 450px;	
}

div.globe {
	background-image: url('../images/bg_globe_about_2x.png');
	background-position: right 260px;
	background-repeat: no-repeat;
	background-size: auto 550px;
	padding-bottom: 40px;
}

div.bottombackgr {
	background-image: url('../images/bg_bottom_about_2x.png');
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 1920px 865px;
	padding-bottom: 40px;
}

#footer {
	margin-top: 0px;
}

div.content.quote.backgr2 div.inner {
	color: #ffffff;
	font-size: 20px;
	max-width: 745px;
	padding: 0px 20px;
	position: relative;	
}

div.content.quote.backgr2 div.inner div.title {
	font-size: 26px;
}

div.content div.inner img.colins {
	width: 100%;
	margin-top: -70px;
}

div.content div.inner canvas.colins {
	width: 450px;
	margin-top: -220px;
	display: block;
	box-shadow: none;
	border: none;	

	z-index: 2;
}

div.content.feat div.inner {
	 max-width: 1300px;
}

div.content.feat div.container {
	display: inline-block;
	width: 300px;
	padding: 10px 10px;
	position: relative;
	text-align: left;
	vertical-align: top;
    max-width: 300px;
    display: inline-block;
}

div.content.feat div.container div.continner {
	display: inline-block;
	width: 100%;
	position: relative;
	z-index: 15;
	max-width: 300px;
}

div.content.feat div.container div.continner span.inbl {
	display: inline-block;
	width: 100%;
}

span.sprite.headquaters {
	width: 38px;
	height: 33px;
	vertical-align: middle;
	background-position: -264px -217px;
}

div.inner div.faces span.dot {
	position: absolute;
	display: block;
	width: 100px;
	height: 100px;
	background: #000000;
	color: #ffffff;
	border-radius: 1000px;
	z-index: 10;
}

div.inner div.faces img {
	width: 130px;
	height: auto;
	margin: 15px;	
	vertical-align: top;
	position: relative;
	padding: 4px;
	border-radius: 1000px;
}

div.inner div.faces img:hover {
    -webkit-transition: all 0.15s ease-in;
    -moz-transition: all 0.15s ease-in;
    -o-transition: all 0.15s ease-in;
    transition: all 0.15s ease-in;
	-ms-transform: scale(1.1, 1.1); /* IE 9 */
    -webkit-transform: scale(1.1, 1.1); /* Safari */
    transform: scale(1.1, 1.1);	
	cursor: pointer;
	z-index: 30;
}

div.inner.prel img.blog {
	position: absolute;
	width: auto;
	height: auto;
	z-index: 10;
}

div.inner div.blog {
	position: absolute;
	width: auto;
	height: auto;
	z-index: 33;
	width: 200px;
	height: auto;
	padding: 15px;
	text-align: left;
	border: #e2e6e6 1px solid;
	min-height: 130px;
	background-color: rgba(255,255,255,0.94);
	border-radius: 10px;
}

div.inner div.blog div.usr {
	font-size: 15px;
	color: #e64b68;
}

div.inner div.blog img.arrow {
	position: absolute;
	width: auto;
	height: auto;
	top: 50%;
	margin-top: -10px;
}

div.inner div.blog img.arrow.left {
	left: -8px;
}

div.inner div.blog img.arrow.right {
	right: -8px;
}

div.defaulttxt {
	font-size: 16px;
    line-height: 1.5em;
}

div.shortabout {
    font-size: 16px;
    line-height: 1.8em;
    margin-top: -40px;
    color: #606e82 !important;
    max-width: 500px;
    padding: 10px;
    box-sizing: border-box;
}


@media screen and (max-width: 600px) { 
	div.content.backgr3 {	
		background: #f5f5f5 !important;
		text-align: center !important;
	}
	
	div.content div.inner.img div.fl, div.content div.inner.img div.fr {
		float: none !important;
		width: auto !important;
		height: auto;
		margin: 20px 0px;
		text-align: center;
	}
	
	div.content div.inner img.colins, div.content div.inner canvas.colins {
		width: 300px;
		margin: 0px;
	}
	
	div.shortabout {
	    margin-top: -80px;
	}
}

@media screen and (max-width: 950px) { 

	div.shortabout {
	    margin-top: -70px;
	}
}
